{% extends "::layout.html.twig" %}
{% set section="home" %}

{% block pageWrapper %}
    <div class="row">
        <div class="col-lg-12">
            <h1 class="page-header">DCS Tools - Home</h1>
        </div>
        <!-- /.col-lg-12 -->
    </div>
{% endblock %}
